spot 2.3.4

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Attributes | List of all members
minmax_t Struct Reference
Collaboration diagram for minmax_t:

## Public Attributes
unsigned | min
unsigned | max

The documentation for this struct was generated from the following file:

- spot/parsetl/parsetl.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.